.media-page-section {
    padding-top: 100px;
}

.media-item {
    padding-top: 40px;
}

.media__container {
    padding-left: 15px;
    padding-right: 15px;
}

.media-main .company-page__block-title {
    padding-left: 15px;
}

.media-item-name {
    line-height: 1.3em;
    height: fit-content;
    max-height: 2.5em;
    overflow: hidden;
    font-weight: 600;
    font-size: 13pt;
    letter-spacing: -1px;
}

.media-item-content {
    padding-top: 20px;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

.media-item__content-container {
    width: 45%;
}

.media-item__description {
    font-size: 13pt;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: -0.03em;
}

.media-item__iframe-container {
    display: flex;
    justify-content: left;
    align-items: center;
    overflow: hidden;
}

.media-item__iframe-container iframe {
    max-width: 100%;
    min-width: 100%;
    height: 464px;
}

.media__container.vertical h2 {
    font-weight: 700;
    font-size: 23px;
    padding-top: 50px;
}

.media-item-vertical {
    padding-bottom: 50px;
}

.media-item-vertical .media-item-content {
    justify-content: flex-start;
}

@media screen and (max-width: 1024px) {
    .media-page-section {
        padding-top: 60px;
    }
}

@media screen and (max-width: 900px) {
    .media-item__iframe-container iframe {
        height: 400px;
    }
}

@media screen and (max-width: 750px) {
    .media-item__iframe-container iframe {
        height: 320px;
    }
}

@media screen and (max-width: 475px) {
    .media-item {
        padding-top: 15px;
        margin-bottom: 10px;
    }

    .media-item-name {
        line-height: 17px;
    }

    .media-item-content {
        padding-top: 10px;
        gap: 20px;
    }

    .media-item__description {
        font-size: 11pt;
        line-height: 17px;
    }

    .media-item__iframe-container iframe {
        height: 220px;
    }

    .media-item__content-container {
        width: 95%;
    }
}
